	#copyright {
	display: none;

}

a#logo {
    padding-bottom: 10px;
	line-height: 25px;
}


#sidebar {
color: #141214;

}

#main-navigation a {
    color: #CCCCCC;
    font-size: 14px;
    padding: 4px 20px;
}

	#main-navigation ul ul a {
	    color: #ccc;
	    padding: 4px 0;
	}

#main-navigation ul ul {
	width: 160px;
	}
	
	h1 {
    font-size: 40px;
    letter-spacing: -2px
	
}
	
#home-header {
	font-size: 35px;
	margin: 30px 0;
	padding-left: 40px;
	line-height: 0;
	
}


#home-subheader {
    border: medium none;
    line-height: 0;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-left: 40px;
}

.page-intro h1 {
    color: #333333;
    margin-bottom: 15px;
	border-bottom: 4px solid #F2978E;
	padding-bottom: 8px;
	line-height: .95em;
}

body {
    color: #666;
    font-size: 15px;
    line-height: 1.5em;
}

p {
    margin-top: 15px;
}

#filter li a {
	margin: 2px;
}

#filter {
    margin: 20px 40px 0;
}

#address {
	color: #DDFFFF;
	font-size: 11px;
	padding-top: 8px;
}

#address a { 
	color: #FFF;
	}
	
#address img { 
	padding-bottom: 10px;
	}
	

#respond {
    margin: 10px 5px 0;
    width: 584px;
}

.isotope-hidden { display: none; } /* IE8 fix */ 

.portfolio-single img {margin: 0 auto; display: block;}

.portfolio-single {width: 735px; min-height: 330px; margin-top: 15px; background-color: #222;}

.author-text {
    float: none;
    padding: 10px 20px 0px 20px;
    width: 633px;
}

#comments-holder {
    margin: 20px 0 0;
	border: none;
}

.comment .avatar {
	display: none;
	}
	
time {display: none;}

#comments .comment-reply-link {
    display: none;
}

.comment {
    background-image: none;
}

.author-text h6 span {display: none;}

.author-text h6  {
	font-size: 14px;
	}
	
.comment-form-comment	 label {display: none;}

.comment-form-comment textarea {width: 700px; height: 300px;}

blockquote.alignright {
    float: right;
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 20px 20px;
    width: 250px;
}


input[type="text"] , input[type="password"] {
margin-bottom: 0px;
}
.page-content form ul li {margin-bottom: 10px;}

h3 {
    line-height: 1.2em;
}

.post-meta ul {display: none;}


.gallery-image-link:first-child {
    margin-top: 0;
	
}

.page-intro {
    margin: 40px 40px 5px;
}

#content .raw_contact_holder {
    font-size: 13px;
    margin: 20px 0 0;
}

.infobox {
    background: none repeat scroll 0 0 #EEEEEE;
    float: right;
    padding: 15px;
    width: 200px;
	margin: 10px;
	box-shadow: #ccc 1px 1px 1px;
}


.infobox h4 {
    font-size: 17px;
    letter-spacing: -1px;
    margin-top: 0;
    padding: 4px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 8px;
	width: 184px;
}
	
.infobox p {
	font-size: 13px;
	margin-top: 0px;
}

.infobox .button {
	margin-top: 10px;
}

.aboutquote {
    background-color: #EEEEEE;
    border-top: 3px solid #CCCCCC;
    clear: both;
    color: #333333;
    font-family: georgia;
    font-style: italic;
    margin-top: 35px;
    padding: 20px;
	font-size: 14px;
}
.aboutquote p {
    font-family: georgia;

}

.collapseomatic {
    background-image: url("images/arrow-down.png");
    background-repeat: no-repeat;
    cursor: pointer;
    font-family: "Droid Sans";
    font-size: 15px;
    font-weight: bold;
    margin-top: 20px;
    padding: 0 0 10px 16px;
}

.page-content ul, .post-content ul {
    margin: 5px 0 0;
}

h3 {
 margin: 12px 0 0;
 
}

.galleryquote {
    background-color: #f8f8f8;
    border-top: 3px solid #CCCCCC;
    clear: both;
    color: #333333;
    font-family: georgia;
    font-style: normal;
    margin-top: 35px;
    padding: 20px;
	font-size: 12px;
	font-family: georgia;
}
.aboutquote p {
    font-family: georgia;
	}
	.galleryquote p {
    font-family: georgia;

}

.post-scroll-holder {
    display: none;
	}
	
.app_meta_list li {
background: url("images/li.png") no-repeat scroll 0px transparent;
padding: 0px 22px; 
}


}